using System;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void ImageButton1_Click1(object sender, ImageClickEventArgs e)
    {
        Label1.Visible = true;
        if (e.X <= 87 && e.X > 1)
            Label1.Text = TextBox1.Text.ToUpper();
        else if (e.X > 102 && e.X < 188)
            Label1.Text = TextBox1.Text.ToLower();
        else
            Label1.Text = TextBox1.Text;

        TextBox2.Text = (e.X).ToString();

    }
}
